local L = AceLibrary("AceLocale-2.2"):new("GridAlert")

L:RegisterTranslations("enUS", function () return {
	["GridAlert"] = true,
	["Options for %s."] = true,
	["Minimum pause"] = true,
	["Minimum pause between two alerts of any kind, in seconds."] = true,
	["Triggers"] = true,
	["Options to setup trigger from status"] = true,
	["Alerts"] = true,
	["Options for the type of alert triggered"] = true,
	["Add an alert"] = true,
	["Create a new alert"] = true,
	["Remove an alert"] = true,
	["Message to display"] = true,
	["Message to display, set to off to disable."] = true,
	["off"] = true,
	["Minimum pause between two of this kind of alert, in second."] = true,
	["Any unit gains"] = true,
	["Alert to trigger when any unit gains Status"] = true,
	["Player gains"] = true,
	["Alert to trigger when the player gains Status"] = true,
	["Other players gain"] = true,
	["Alert when other players gain Status"] = true,
	["All units lose"] = true,
	["Alert to trigger when all units have lost Status"] = true,
	["Player loses"] = true,
	["Alert to trigger when the player loses Status"] = true,
	["Other players lose"] = true,
	["Alert when other players lose Status"] = true,
	["Options for alert %s"] = true,
	["Options for module %s"] = true,
	["Enable"] = true,
	["Enable the alert module %s"] = true,
	["Sound"] = true,
	["Sound to play when the alert is triggered."] = true,
	["<sound>"] = true,
	["<alert>"] = true,
	["Sink options"] = true,
	["Options for the Sink library output."] = true,
} end)
